SDKDynamicWebpage=https://qa-automation-{environment}.stg.webengage.biz
sdkDomain_URL=qa-automation-{environment}.stg.webengage.biz
URL=https://dashboard.webengage.com/login
Staging_Login_URL=https://stg.webengage.biz/login
Staging_URL=https://dashboard-namespace.stg.webengage.biz/accounts/stg~~2024c06d/users/overview
qa_Login_URL=https://dashboard.qa.webengage.biz/login
SDK_User=WebSDKUser
WebPush=WebPushUserUS
